.sppb-btn {
    font-size: 14px!important;
}

@media screen and (max-width:768px){
.sppb-btn {
    font-size: 14px!important;
    padding: 10px 20px!important;
  }}

.videoslide-btn {
    margin-top: 10px;
}

@media screen and (max-width:768px){
a.videoslide-btn{
    font-size: 12px!important;
    padding: 10px 20px;
  }}


.sppb-btn.sppb-btn-default{
  border: 1px solid #fff;
  overflow: hidden!important;
  position: relative!important;
  background: #000;
  border-radius: 0px;
  color: #fff;
  transition: 0.5s ease;
  font-size: 14px !important;
  font-weight: 700;
  letter-spacing: .3px;
  padding: 8px 25px;
}
.sppb-btn.sppb-btn-default {
  z-index: 20;
}
.sppb-btn.sppb-btn-default:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;
}

.sppb-btn.sppb-btn-default:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

.sppb-btn.sppb-btn-default:hover {
  z-index: 20;
  transform: translate(0px, 0px);
  transition: 0.5s ease;
}


/***************************************************************/

p.button{
  overflow: hidden!important;
  position: relative!important;
  border-radius: 0px;
  transition: 0.5s ease;
}
p.button{
  z-index: 20;
  width: 200px;
  margin: auto;
  color: #fff!important;
}
p.button a{
  color: #fff!important;
}
p.button:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;
}

p.button:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}
/***************************************************************/
.sppb-btn-primary{
  border: 1px solid #000!important;
  overflow: hidden!important;
  position: relative!important;
  background: #000;
  border-radius: 0px;
  color: #fff;
  font-size: 16px;
  font-weight: 500!important;
  letter-spacing: 1px!important;
  transition: 0.5s ease;
}
.sppb-btn-primary{
  z-index: 20;
}
.sppb-btn-primary:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;
}

.sppb-btn-primary:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

.sppb-btn-primary:hover {
  z-index: 20;  background: #000;  color: #fff;
  transform: translate(0px, 0px);
  transition: 0.5s ease;
}
/***************************************************************/


a.hikabtn.hikacart {color: #ffffff;background-color: transparent!important;text-decoration: none;position: relative!important;overflow:unset!important;z-index: 5;margin-left: 15px;padding: 10px 20px;}
a.hikabtn.hikacart:hover {
  display: inline-block;
  color: #ffffff;

  position: relative;
}
a.hikabtn.hikacart :focus {outline:none;border:none!important;box-shadow:none;}
a.hikabtn.hikacart ::before {
  content: "";
  position: absolute!important;
  top: -5px;
  left: -5px;
  bottom: -5px;
  right: -8px;
  background-color: #000;
  z-index: -2;
  border:1px solid #fff!important;
  transform: skew(-15deg);
}

a.hikabtn.hikacart ::after {
  content: "";
  position: absolute;
  top: -5px;
  left: -8px;
  bottom: -5px;
  right: -5px;
  background-color: #000;
  z-index: -2;
  transform: skew(-15deg);
  border-left:1px solid #fff;
  border-top:1px solid #fff;
  border-bottom:1px solid #fff;
}


a.hikabtn.hikacart :hover::before,
a.hikabtn.hikacart :hover::after {background-color: #ff0000;transition:0.5s ease;}








/***************************************************************/
.sppb-btn.sppb-btn-link:after {background: #252525!important;height: 1px;}
.sppb-btn.sppb-btn-link:hover:after{background: rgb(37 37 37 / 50%)!important;}



/***************************************************************/
button#bfSubmitButton {
    background: transparent!important;border:0px;
    position: relative; outline:none!important;transition:0.5s ease;
}
button#bfSubmitButton:focus {
    background: transparent!important; border:0px;
    position: relative; outline:none!important;
}
button#bfSubmitButton:hover {
    background: transparent!important;outline:none!important;border:0px; transition:0.5s ease;
}
button#bfSubmitButton::before {
  content: "";
  position: absolute;
  top: -5px;
  left: -5px;
  bottom: -5px;
  right: -17px;
  background-color: #ff0000;transition:0.5s ease;
  z-index: -2;border:1px solid #fff;
  transform: skew(-15deg);
}

button#bfSubmitButton::after {
  content: "";
  position: absolute;
  top: -5px;
  left: -17px;
  bottom: -5px;
  right: -5px;
  background-color: #ff0000!important;
  z-index: -2;
  transform: skew(-15deg);transition:0.5s ease;
  border-left:1px solid #fff;
   border-top:1px solid #fff;
  border-bottom:1px solid #fff;
}
button#bfSubmitButton:hover::before, button#bfSubmitButton:hover::after{
background-color: #000!important;transition:0.5s ease;
}

/***************************************************************/
button.bfbs3-btn.bfbs3-btn-primary.remodal-confirm{
  border: 1px solid #000!important;
  overflow: hidden!important;
  position: relative!important;
  background: #000;
  font-size:14px!important;
  border-radius: 0px;
  border-radius: 0px!important;
  color: #fff;
  padding:10px 20px;
  transition: 0.5s ease;
}
button.bfbs3-btn.bfbs3-btn-primary.remodal-confirm{
  z-index: 20;
}
button.bfbs3-btn.bfbs3-btn-primary.remodal-confirm:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;border-radius:30px;
}

button.bfbs3-btn.bfbs3-btn-primary.remodal-confirm:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

button.bfbs3-btn.bfbs3-btn-primary.remodal-confirm:hover {
  z-index: 20;  background: #000;  color: #fff;
  transform: translate(0px, 0px);
  transition: 0.5s ease;
}


/***************************************************************/

.hikabtn{
  border: none !important;
  overflow: hidden!important;
  position: relative!important;
  background: #000;
  border-radius: 0px;
  color: #fff;
  transition: 0.5s ease;
}

.hikabtn a{
  color: #fff!important;
}

.hikabtn:hover {
  z-index: 20;
  background: #000;
  color: #fff;
  transform: translate(0px, 0px);
  transition: 0.5s ease;
}

/***************************************************************/
button.btn.btn-primary.validate {
  border: 1px solid #000!important;
  overflow: hidden!important;
  position: relative!important;
  background: #000;
  font-size:14px!important;
  border-radius: 0px;
  border-radius: 0px!important;
  color: #fff;
  padding:10px 20px;
  transition: 0.5s ease;
}
button.btn.btn-primary.validate {
  z-index: 20;
}
button.btn.btn-primary.validate:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;border-radius:30px;
}

button.btn.btn-primary.validate:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

button.btn.btn-primary.validate:hover {
  z-index: 20;  background: #000;  color: #fff;
  transform: translate(0px, 0px);
  transition: 0.5s ease;
}

/***************************************************************/
.view-profile a.btn{
  border: 1px solid #000!important;
  overflow: hidden!important;
  position: relative!important;
  background: #000;
  font-size:14px!important;
  border-radius: 0px;
  border-radius: 0px!important;
  color: #fff;
  padding:10px 20px;
  transition: 0.5s ease;
}
.view-profile a.btn{
  z-index: 20;
  font-weight: 700!important;
  padding: 8px 24px!important;
}
.view-profile a.btn:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;border-radius:30px;
}

.view-profile a.btn:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

.view-profile a.btn:hover {
  z-index: 20;  background: #000;  color: #fff;
  transform: translate(0px, 0px);
  transition: 0.5s ease;
}

/***************************************************************/

.sppb-fw-slider-button-wrapper a:hover {color: #898989!important;transition:0.3s ease;}
.sppb-fw-slider-button-wrapper a:hover:before {background: #898989!important;transition:0.3s ease;}


.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper a {
  border: none;
  font-weight: 700!important;
  background: #252525!important;
  position: relative;
  padding: 10px 20px!important;
  border-radius: 0px!important;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper a:hover {
  border: none;
  font-weight: 700!important;
  background: rgb(189 126 45)!important;
  position: relative;color:#fff!important;
  padding: 10px 20px!important;
  border-radius: 0px!important;
}

/*order*/
.view-order button.hikabtn.hikabtn-success {margin:0px;}

.view-order button.hikabtn.hikabtn-danger {padding: 8px 20px!important;}

/*others*/
button.hikabtn.hikabtn-success.hikashop_checkout_address_new_button,
button#hikabtn_checkout_next{
    font-size: 14px;
    padding: 8px 20px;
}

/*search btn*/
button#hikashop_filter_button_module_176:after {
    display: none;
}
button#hikashop_filter_button_module_176 {
    background: transparent!important;
  transform: translate(0px, -2px);
}
button#hikashop_filter_button_module_176:hover {
    background: transparent!important;
  transform: translate(0px, -2px);opacity:0.5;
}

/*sense btn 01*/

.sense-btn-style-01 {
  display: inline-block;
  color: #ffffff;
  background-color: #000;
  text-decoration: none;
  position: relative;
}
.sense-btn-style-01:hover {
  display: inline-block;
  color: #ffffff;
  background-color: #000;
  text-decoration: none;
  position: relative;
}
.sense-btn-style-01:focus {outline:none;border:none!important;box-shadow:none;}
.sense-btn-style-01::before {
  content: "";
  position: absolute;
  top: -5px;
  left: -5px;
  bottom: -5px;
  right: -8px;
  background-color: #000;
  z-index: -2;border:2px solid #fff;
  transform: skew(-15deg);
}

.sense-btn-style-01::after {
  content: "";
  position: absolute;
  top: -5px;
  left: -8px;
  bottom: -5px;
  right: -5px;
  background-color: #000;
  z-index: -2;
  transform: skew(-15deg);
  border-left:2px solid #fff;
  border-top:2px solid #fff;
  border-bottom:2px solid #fff;
}



/*cta btn*/
.cta-btn {
    background: transparent!important;
    position: relative;transition:0.5s ease;
}

.cta-btn:hover {
    background: transparent!important;transition:0.5s ease;
}
.cta-btn::before {
  content: "";
  position: absolute;
  top: -5px;
  left: -5px;
  bottom: -5px;
  right: -17px;
  background-color: #ff0000;
  z-index: -2;border:1px solid #fff;
  transform: skew(-15deg);transition:0.5s ease;
}

.cta-btn::after {
  content: "";
  position: absolute;
  top: -5px;
  left: -17px;
  bottom: -5px;
  right: -5px;
  background-color: #ff0000!important;
  z-index: -2;
  transform: skew(-15deg);
  border-left:1px solid #fff;
   border-top:1px solid #fff;transition:0.5s ease;
  border-bottom:1px solid #fff;
}
.cta-btn:hover::before, .cta-btn:hover::after{
background-color: #000!important;transition:0.5s ease;
}






/*register btn*/

button#hikashop_register_form_button {color: #ffffff;background-color: transparent!important;text-decoration: none;position: relative!important;overflow:unset!important;z-index: 5;}
button#hikashop_register_form_button:hover {
  display: inline-block;
  color: #ffffff;
  background-color: #0d0d0d!important;
  text-decoration: none;
  position: relative;
}
button#hikashop_register_form_button:focus {outline:none;border:none!important;box-shadow:none;}
button#hikashop_register_form_button::before {
  content: "";
  position: absolute!important;
  top: -5px;
  left: -5px;
  bottom: -5px;
  right: -8px;
  background-color: #000;
  z-index: -2;
  border:1px solid #fff!important;
  transform: skew(-15deg);
}

button#hikashop_register_form_button::after {
  content: "";
  position: absolute;
  top: -5px;
  left: -8px;
  bottom: -5px;
  right: -5px;
  background-color: #000;
  z-index: -2;
  transform: skew(-15deg);
  border-left:1px solid #fff;
  border-top:1px solid #fff;
  border-bottom:1px solid #fff;
}


button#hikashop_register_form_button:hover::before,
button#hikashop_register_form_button:hover::after {background-color: #ff0000;transition:0.5s ease;}



/*login*/



.login button.btn.btn-primary.btn-block{color: #ffffff;background-color: transparent!important;text-decoration: none;position: relative!important;overflow:unset!important;z-index: 5;margin-left: 15px;}
.login button.btn.btn-primary.btn-block :hover {
  display: inline-block;
  color: #ffffff;
  background-color: #0d0d0d!important;
  text-decoration: none;
  position: relative;
}
.login button.btn.btn-primary.btn-block:focus {outline:none;border:none!important;box-shadow:none;}
.login button.btn.btn-primary.btn-block::before {
  content: "";
  position: absolute!important;
  top: -5px;
  left: -5px;
  bottom: -5px;
  right: -8px;
  background-color: #000;
  z-index: -2;
  border:1px solid #fff!important;
  transform: skew(-15deg);
}

.login button.btn.btn-primary.btn-block::after {
  content: "";
  position: absolute;
  top: -5px;
  left: -8px;
  bottom: -5px;
  right: -5px;
  background-color: #000;
  z-index: -2;
  transform: skew(-15deg);
  border-left:1px solid #fff;
  border-top:1px solid #fff;
  border-bottom:1px solid #fff;
}


.login button.btn.btn-primary.btn-block:hover::before,
.login button.btn.btn-primary.btn-block:hover::after {background-color: #ff0000;transition:0.5s ease;}



/*checkout login*/

button.hikabtn.hikabtn_checkout_login_form{color: #ffffff;background-color: transparent!important;text-decoration: none;position: relative!important;overflow:unset!important;z-index: 5;margin-left: 15px;}
button.hikabtn.hikabtn_checkout_login_form :hover {
  display: inline-block;
  color: #ffffff;
  background-color: #0d0d0d!important;
  text-decoration: none;
  position: relative;
}
button.hikabtn.hikabtn_checkout_login_form:focus {outline:none;border:none!important;box-shadow:none;}
button.hikabtn.hikabtn_checkout_login_form::before {
  content: "";
  position: absolute!important;
  top: -5px;
  left: -5px;
  bottom: -5px;
  right: -8px;
  background-color: #000;
  z-index: -2;
  border:1px solid #fff!important;
  transform: skew(-15deg);
}

button.hikabtn.hikabtn_checkout_login_form::after {
  content: "";
  position: absolute;
  top: -5px;
  left: -8px;
  bottom: -5px;
  right: -5px;
  background-color: #000;
  z-index: -2;
  transform: skew(-15deg);
  border-left:1px solid #fff;
  border-top:1px solid #fff;
  border-bottom:1px solid #fff;
}


button.hikabtn.hikabtn_checkout_login_form:hover::before,
button.hikabtn.hikabtn_checkout_login_form:hover::after {background-color: #ff0000;transition:0.5s ease;}
























/*end*/